<%- include('../../sub-layout/client-general', 
{ 
    pageTitle: 'Homepage',
    addLink: `
    <link rel="stylesheet" href="${asset('/css/page/client/home.css')}">
    `,
    addMain: `
        <main id="Main">
            <div class="imagebackground">
                <img src="https://www.visual-planning.com/en/wp-content/uploads/2022/04/doctor-looks-through-patients-medical-records-opti.jpg" alt="">
                <p>Connecting Care, support anywhere</p>
            </div>
            <div id="TDiv" class="break">
                <div id="divleft">
                    <h1>Embrace the Convenience of Online Consultations</h1>
                <h2>Welcome letter</h2>
                <p>Dear Guest,</p>
                <p>In today's fast-paced world, time is a precious commodity. The demands of work, family, and personal commitments often leave little room for routine medical checkups. But what if you could receive quality healthcare without sacrificing your valuable time? Enter the world of online consultations, a revolutionary approach to medical care that seamlessly blends convenience with expertise.</p>
                <p>Imagine the comfort of consulting a board-certified physician from the privacy of your own home. No more battling traffic or enduring long waiting rooms. Simply schedule an online appointment, and a qualified healthcare professional will be at your virtual disposal, ready to address your concerns.</p>
                <blockquote>
                    <p>Online consultations offer a myriad of benefits. For those with mobility issues, physical distance no longer poses a barrier to receiving quality medical attention. Patients can also access a wider range of specialists, transcending geographical boundaries to find the expertise they need.</p>
                    <p>Moreover, online consultations often prove to be more cost-effective, eliminating transportation expenses and reducing the overhead costs associated with traditional medical settings. This translates into more affordable healthcare for patients, making it a more accessible option for all.</p>
                </blockquote>
                <p>Embrace the convenience and efficiency of online consultations. Experience the future of healthcare, where quality medical care is just a click away.</p>
                <p>We look forward to welcoming you to this website</p>
                <p><img src="https://ckeditor.com/docs/ckeditor4/latest/examples/assets/image/signature.png" alt="Victoria Valc
                    signature" height="101" width="180"></p>
                <p><span style="font-size:16px"><strong>Victoria Valc</strong></span></p>
                <p><strong>Manager</strong><br>梅文俊英</p>
                <h2>The Flavorful Hanoi Meetup Schedule</h2>
                <table cellpadding="15" cellspacing="0" class="event-table">
                    <thead>
                        <tr>
                            <th colspan="2">Saturday, July 14</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>9:30 AM - 11:30 AM</td>
                            <td>
                                <p><strong>Americano vs. Brewed - “know your coffee”</strong> with:&nbsp;</p>
                                <ul>
                                    <li>Giulia Bianchi</li>
                                    <li>Stefano Garau</li>
                                    <li>Giuseppe Russo</li>
                                </ul>
                            </td>
                        </tr>
                        <tr>
                            <td>1:00 PM - 3:00 PM</td>
                            <td>
                                <p><strong>Pappardelle al pomodoro</strong> - live cooking</p>
                                <p>Incorporate the freshest ingredients&nbsp;<br>with Rita Fresco</p>
                            </td>
                        </tr>
                        <tr>
                            <td>5:00 PM - 8:00 PM</td>
                            <td>
                                <p><strong>Tuscan vineyards at a glance</strong> - wine-tasting&nbsp;<br>with Frederico Riscoli</p>
                            </td>
                        </tr>
                    </tbody>
                </table>
                </div>
                <div id="divright">
                    <iframe src="https://www.youtube.com/embed/ONjvfhmDTaY?si=3DWDz7zCIGg2m5z2&amp;controls=0" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
                    <img src="https://gleneagles.hk/images/01_Clinic-B_resize.jpg" alt="">
                    <img src="https://gleneagles.hk/images/02-Clinic-B_resize.jpg" alt="">
                </div>
            </div>
        </main>
    `
}) -%>